Liikuge põhiosani

WorldShipi sõnumikeskus

Tere tulemast WorldShipi® sõnumikeskusesse. Sellele alal antakse Teile teada funktsioonidest ja võimalustest, mis parandavad Teie kogemust WorldShipi kasutamisel, nende hulgas WorldShip uusi funktsioone. Uue teate saabumisel ilmub tööribale sõnumikeskuse ümbriku kõrvale oranž hüüumärk, mis juhatab Teid õigesse kohta.

WorldShipi andmeturvalisus – oluline TLS 1.2 teave

TLS 1.0 ja TLS 1.1 sisaldavad teadaolevaid haavatavusi ja seetõttu lõpetame peagi andmeülekannete vastuvõtmise neid protokolle kasutavatest arvutitest. Kõigis Teie ettevõttes tarkvara WorldShip kasutavates arvutites peab 2019. aasta septembri lõpuks olema Windows®-i registris aktiveeritud TLS 1.2. Selle tähtaja möödumisel ei saa WorldShip enam andmeid UPSile edastada ja Teil ei ole võimalik siltide trükkimine enne, kui olete arvuti registris aktiveerinud TLS 1.2.

Teatud WorldShipi funktsioonid eeldavad TLS 1.2 aktiveerimist ka Teie arvuti brauseri Microsoft® Internet Explorer sätetes. Kui Teie brauseri Internet Explorer sätetes ei ole TLS 1.2 aktiveeritud, ei pruugi nõuetekohaselt töötada järgmised WorldShipi funktsioonid:

  • aadressi valideerimine,
  • teelolekuaja arvutused,
  • kaubaveo hinnad ja saatmine,
  • ohtlike kaupade valideerimine,
  • kuhjuv PDL üleslaadimine (väga oluline ekspordisaadetiste puhul).

Kuidas peaksite toimima?

Teie või Teie ettevõttes vastavaid õiguseid omav isik peaks viivitamatult kontrollima WorldShipi jaoks kasutatavate arvutite Windows®-i registri ja brauseri Internet Explorer sätteid ning veenduma, et TLS 1.2 turvaprotokoll oleks aktiveeritud. Vastaval isikul peavad olema Windows®-i administraatori õigused. UPS WorldShipi tugimeeskond on valmis Teid selle protseduuriga aitama. Helistage neile Ameerika Ühendriikides numbril 888-553-1118 või valige WorldShipis vahekaart „Tugi“, et näha teiste riikide ja piirkondade kontaktandmeid.

Tagasi üles

WorldShip 2019: töörühma konfiguratsiooni uuendamine

WorldShip 2019 sisaldab täiustatud andmebaasi turvafunktsioone, mis vastavad Microsoft® Group Policy'ile. Soovitame Teil oma töörühma (LAN) konfiguratsiooni võimalikult kiiresti täiustada, et seda parendust ära kasutada.

Töörühma konfiguratsiooni WorldShip 2019-le uuendamisel pidage meeles, et kõik kaugtööjaamad tuleb uuendada pärast administraatori tööjaama uuendamist. Pärast administraatori tööjaama uuendamist ei saa kaugtööjaamu kasutada enne, kui need on uuendatud. Nii administraatori tööjaam kui ka kaugtööjaam(ad) peavad töötama samas WorldShipi versioonis.

Tänu WorldShip 2019 turvalisuse parendamisele ei teavita kaugtööjaam automaatselt Teie kasutajaid värskendustest. Kui kasutaja püüab kaugtööjaama kasutada enne selle uuendamist, kuid pärast administraatori tööjaama uuendamist, kuvatakse teade, mis näitab, et andmebaasi ühendamisel on viga. Selle vea saab lahendada kaugtööjaama uuendamisega WorldShip 2019-ks.

WorldShip 2019 kaugtööjaama uuendamise protsess

Kaugtööjaama uuendamise alustamiseks avage kaugtööjaamast WorldShip jagatud kataloog (jagatud võrgudraivi asukoht) ja käivitage WorldShip 2019 häälestusrakendus. Soovi korral võite uuendada ka WorldShip 2019 DVD või veebi allalaadimise abil.

Laadige alla WorldShip

Tagasi üles

WorldShip lõpetab ühilduvuse Windows®i toetamatute versioonidega

Andmete turvalisus on UPSile väga oluline, ja me teame, et see on ka Teie ettevõttele oluline. Microsoft® ei toeta enam oma Windowsi operatsioonisüsteemi versioone, mis on vanemad kui Windows 7. Arvutid, mis kasutavad neid toetamata versioone, võivad muutuda turvalisuse riskide ja viiruste suhtes tundlikumaks *. Seetõttu ei saa UPS pärast 31. augustit 2018 enam aktsepteerida WorldShipi andmeedastust arvutitest, mille operatsioonisüsteemid on vanemad kui Windows 7.

Soovitame Teil kontrollida kõiki oma arvuteid, millesse WorldShip on installitud, ja veenduda, et need töötavad operatsioonisüsteemidega Windows 7, Windows 8, Windows 8.1 või Windows 10. Kui see pole nii, siis peate oma operatsioonisüsteemi värskendama. Mis tahes WorldShipiga, mis on paigaldatud arvutisse, milles on vanem Windowsi versioon (XP, Vista jne), ei saa pärast 31. augustit 2018 enam kehtivid UPSi saatelehti vormistada.

WorldShipi varundamine ja installimine

Kui uuendate oma operatsioonisüsteemi või tõstate oma WorldShipi uude arvutisse, siis soovitame Teil installida WorldShipi uusima versiooni. Lisaks jõudluse ja turvalisuse hüvedele pakub WorldShip 2019 juurdepääsu kõikidele UPSi uutele toodetele ja teenustele. Need juhendid selgitavad, kuidas oma andmeid varundada ja installimist lõpule viia:

WorldShipi uude arvutisse ümberkolimine (English only)

* Allikas:  Microsoft https://support.microsoft.com/en-us/help/14223/windows-xp-end-of-support

Tagasi üles

Ohtlike kaupade saatjad

Kaubasaatjad, kes haldavad kemikaalide tabeleid läbi välise andmebaasi või impordi / ekspordi kaardistuste, peavad enne ohtlike kaupade veo lõpuni vormistamist lisama Worldship 2017 ja uuemate versioonide jaoks uusi vajalikke välju.

Lisainformatsioon ohtlike kaupade saadetise töötlemise kohtaAvage link uues aknas

Tagasi üles